Subject: timer goes too fast

From: fabrizio carraro <[email-masked]>
Date: Mon, 19 Aug 1996 17:27:46 +0100 (BST)

Hi, I have a strange problem with two Elonex 486 machines running Linux (a
486/25 and a 486/33). The internal timer sometimes start running at double
speed, so that the time of the day is wrong. If I turn them off and on
the timer works fine, maybe for a week or two, maybe just for one hour,
then it starts going at double speed again. I didn't try if it is the same
under DOS, but I think it was ok.
It looks like if the timer is reprogrammed with some wrong value. Has
anybody heard of a similar problem?

fabrizio